# The api key, secret key, and canvas page name are required to get started
# Tunnel configuration is only needed if you are going to use the facebooker:tunnel Rake tasks
# Your callback url in Facebook should be set to http://public_host:public_port
# If you're building a Facebook connect site, 
#    change the value of set_asset_host_to_callback_url to false
# To develop for the new profile design, add the following key..
# api: new
# remove the key or set it to anything else to use the old facebook design.
# This should only be necessary until the final version of the new profile is released.

development:
  api_key: 3fad62052aa562a37de6bfc0b00fe908
  secret_key: 41e1622086e031fb6b743c4266102164
  canvas_page_name: coachiever
  callback_url: http://test.levelup.com.ua:3000
  pretty_errors: true
  set_asset_host_to_callback_url: true
  tunnel:
    public_host_username: 
    public_host: 
    public_port: 4007
    local_port: 3000
    server_alive_interval: 0

test:
  api_key: 
  secret_key: 
  canvas_page_name: 
  callback_url:
  set_asset_host_to_callback_url: true
  tunnel:
    public_host_username: 
    public_host: 
    public_port: 4007
    local_port: 3000
    server_alive_interval: 0

production:
  api_key: 
  secret_key: 
  canvas_page_name: 
  callback_url: 
  set_asset_host_to_callback_url: true   
  tunnel:
    public_host_username: 
    public_host: 
    public_port: 4007
    local_port: 3000
    server_alive_interval: 0
